
.h1_header a {
    color: #000000;
}

.h1_header span {
    color: #4bcaff;
}

header nav {
    background-color: #35444f;
}


header nav ul li a {
    color: #FFFFFF;
    border-left: 1px solid #FFFFFF;
}

header nav ul:after {
    border-left: 1px solid #FFFFFF;
}

header nav ul li a:hover {
    background-color: #222f3a;
}

/*------------ </HEADER> ------------*/

/*------------ <SECTION> ------------*/
.my_flex_container .after_header_nav ul {
    border: 1px solid black;
}

.my_flex_container .after_header_nav ul li a {
    color: #485863;
}

.my_flex_container .after_header_nav ul li:hover {
    background-color: #dbdbdb;
}

.my_flex_container .after_header_nav ul li a:hover {
    color: black;
}

.images {
    border: 1px solid black;
}

/*------------ </SECTION> ------------*/

/*------------ <FOOTER> ------------*/

.bg_footer {
    background: #b4b7b9;
}

footer p {
    color: #0C1927;
}

.footer_nav ul li a {
    color: #0C1927;
}

.footer_nav ul li a:hover {
    color: #3181A6;
}

.footer_nav li a:after {
    background-color: #3181A6;
}


